{% extends 'base.html'  %}

{% block contenido %}
hola mundo 
<br>
{% if user.is_authenticated %}
<h4>Bienvenido {{user.username}}</h4>
<a href="{% url 'cerrar_sesion' %}">Cerrar sesión</a>
{% else %}
<a href="{% url 'iniciar_sesion' %}">Iniciar sesión</a>
{% endif %}
<br>
<form action="" method="post">
    {% csrf_token %}
    <label for="nombre">Nombre</label>
    <input type="text" value="{{monochino.nombre}}" name="nombre">
    <br>
    <label for="duracion">Duración</label>
    <input type="number" value="{{monochino.duracion}}" name="duracion">
    <br>
    <label for="fecha">Fecha</label>
    <input type="date" value="{{monochino.fecha}}" name="fecha" >
    <br>
    <label for="categoria">Categoria</label>
    <select name="categoria" >
        {% for c in categorias %}
            <option value="{{c.id}}">{{c.nombre}}</option>
        {% endfor %}
    </select>
    <br>
    <button type="submit">Guardar</button>
</form>
<br>
Listas de monos chinos
<ul>
    {% for mc in monoschinos %}
    <li>{{mc.nombre}} - {{mc.duracion}} - {{mc.fecha}} - {{mc.categoria.nombre}} <a href="{% url 'editar_pelicula' mc.id %}">Editar</a> - <a href="{% url 'borrar_pelicula' mc.id %}">Borrar</a></li>
    {% endfor %}
</ul>
    {% endblock %}

    {% block js%}
    <script>
        alert("HOLA MUNDO")
    </script>
    {% endblock %}